RubyGems Navigation menu

aws-sdk-comprehend 1.78.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.80.0 - January 29, 2024 (120 KB)
  2. 1.79.0 - January 26, 2024 (120 KB)
  3. 1.78.0 - December 06, 2023 (105 KB)
  4. 1.77.0 - November 28, 2023 (105 KB)
  5. 1.76.0 - November 22, 2023 (105 KB)
Show all versions (83 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

3534fe2c9f3e8e73587b61bd46054039be98c8a9f97814bb37de956cfba285d3

Total downloads 68,539,493

For this version 287,871

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: